@charset "UTF-8";
/* CSS Document */
/*
 *
 * INSTRUCTIONS
 *
 * Copy the Legal Disclaimer and the @font-faces statements to your regular CSS file.
 * The font file(s) should be placed relative to the regular CSS file.
 *
 */

/*
 * Legal Disclaimer for Web licence
 *
 * Licence to use self-hosted webfonts for displaying dynamic text on specified website domains. Our package includes WOFF and WOFF2 font formats.
 *
 * Should the license page views limit be exceeded the license holder will be required to contact Lineto.com for an upgrade.
 * 
 * It is strictly prohibited to rename the font and to download or use these fonts in any other media. 
 * 
 * These Web fonts are licensed exclusively for the use on the following domain(s) and their subdomains:
 *
 * www.kata.com (monthly pageviews: <50K)
 *
 */

/* complete */

@font-face {
  font-family: "CircularBold";
  src: url("/core/fonts/CircularXXWeb-Bold.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularXX-Bold";
  src: url("/core/fonts/CircularXXWeb-Bold.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Circular";
  src: url("/core/fonts/CircularXXWeb-Regular.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "CircularXX";
  src: url("/core/fonts/CircularXXWeb-Regular.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularMedium";
  src: url("/core/fonts/CircularXXWeb-Medium.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularXX-Medium";
  src: url("/core/fonts/CircularXXWeb-Medium.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularMediumItalic";
  src: url("/core/fonts/CircularXXWeb-MediumItalic.woff2") format("woff2"),url("/core/fonts/CircularXXWeb-MediumItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* subset */

@font-face {
  font-family: "CircularBoldSub";
  src: url("/core/fonts/CircularXXSub-Bold.woff2") format("woff2"),url("/core/fonts/CircularXXSub-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularSub";
  src: url("/core/fonts/CircularXXSub-Regular.woff2") format("woff2"),url("/core/fonts/CircularXXSub-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularMediumSub";
  src: url("/core/fonts/CircularXXSub-Medium.woff2") format("woff2"),url("/core/fonts/CircularXXSub-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "CircularMediumItalicSub";
  src: url("/core/fonts/CircularXXSub-MediumItalic.woff2") format("woff2"),url("/core/fonts/CircularXXSub-MediumItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


:root {
  --font:Circular, Helvetica, sans-serif;
  --fontbold:CircularBold, Helvetica, sans-serif;
  --fontmedium:CircularMedium, Helvetica, sans-serif;
  --fontmediumtitalic:CircularMediumItalic, Helvetica, sans-serif;
  --primary:#212421;
  --hover:#6CA638;
  --down:#000000;
  --textlightgray: #868781;
  --textmedium: #545651;
  --green:#6CA638;
  --red: #F5554B;
  --blue: #2DA0E3;

  --gray1: #868781;
  --grayline: #B8B9B1;
  --graybackground: #F5F6F2;
  --grayovergray: #e9eae5;
  --grayovergraydark: #30322f;
  --graybackgrounddark:#EAEBE4;

  --colwidth:1230px;
  --colmedwidth:1024px;
  --colmed2width:1380px;
  --colmaxwidth:1630px;
  --colpercent:88%;
  --coltabpercent:75%;
  --margin: 6%;
}

body,html{margin:0px;padding:0px;-webkit-font-smoothing:antialiased;font-family:var(--font);font-weight: 200;font-style: normal;font-size:18px;line-height:26px;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;font-smoothing: antialiased;background-color:transparent;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;font-weight:normal;-webkit-margin-before:0px;-webkit-margin-after:0px;-webkit-margin-start:0px;-webkit-margin-end:0px;font-size:inherit;font-weight: inherit;}
img{border-style:none}img a:visited{border-style:none}img a:active{border-style:none}img a:link{border-style:none}img a:hover{border-style:none}button:focus, input:focus {outline:0;}ul li ul {margin-top:0px;}.ac {margin-left:auto;margin-right:auto;}figure{padding:0;margin:0;}.cflt{clear:both;}input:focus, textarea:focus, select:focus, div:focus{
        outline: none;
    }
a,
a:hover,
a:active,
a:visited {
    color:var(--dark);
    text-decoration:none;border-style:none;
    -webkit-transition: color 200ms linear;
    -ms-transition: color 200ms linear;
    transition: color 200ms linear;
  }
a:hover {
  color:var(--hover);
  -webkit-transition: color 200ms linear;
  -ms-transition: color 200ms linear;
  transition: color 200ms linear;
}.kat-clear {clear:both}

/*  -- Nav -- */
.kat-nav {
  position: fixed;
  width:100%;
  height:320px;
  z-index: 100;
  background-color:transparent;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.kat-nav-fixed {
    position:fixed;
    background-color:#fff;
    height:80px;
    margin-top:0px;
    top:0;
    -webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
/*
.kat-nav-fixedhide {
    margin-top:-130px;
     -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kat-nav-fixedshow {
    margin-top:0px;
     -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}*/
.nav-open {
  position: fixed;
  margin-top:0;
}

/*
.kat-headerfixedhide {
    margin-top:-102px;
    -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kat-headerfixedshow {
  border-bottom:1px solid #eee;
  margin-top:0px;
   -webkit-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear;
}*/

.kat-nav-inner {
  width:100%;
}
.kat-nav-logo, .kat-footer-logo {
  margin-left:var(--margin);
  width:102px;
  height:140px;
  background-image:url('/core/images/kata-logo.svg');
  background-size:102px 140px;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-top:88px;
  position: absolute;
  -webkit-transition: all 100ms linear;
      -ms-transition: all 100ms linear;
          transition: all 100ms linear;

}

.kat-nav-fixed .kat-nav-logo{
  width: 48px;
  height: 36px;
  background-size: 50px 70px;
  margin-top: 22px;
  margin-left:30px;
  -webkit-transition: all 100ms linear;
      -ms-transition: all 100ms linear;
          transition: all 100ms linear;

}

.kat-nav-icon-h, .nav-open .kat-nav-icon-h, .nav-open.kat-nav-fixed .kat-nav-icon-h {
  position: absolute;
  right:0;
  margin-right:var(--margin);
  background-color:var(--primary);
  width:18px;
  height:18px;
  padding:27px 26px 25px 26px;
  border-radius: 35px;
  margin-top:88px;
  cursor: pointer; z-index: 3;
  -webkit-transition: all 100ms linear;
      -ms-transition: all 100ms linear;
          transition: all 100ms linear;

}
.kat-nav-icon-h:hover, .nav-open .kat-nav-icon-h:hover, .nav-open.kat-nav-fixed .kat-nav-icon-h:hover {
  background-color:var(--hover);
  -webkit-transition: all 100ms linear;
      -ms-transition: all 100ms linear;
          transition: all 100ms linear;

}
.kat-nav-fixed .kat-nav-icon-h {
  margin-right:30px;
  margin-top:15px;
  padding:17px 16px 15px 16px;
}
.kat-nav-icon {
  position:relative;
}
.kat-nav-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 18px;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
  -moz-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
  -o-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
  transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
}
  /*
  .kat-nav-icon-h:hover .kat-nav-icon span {
    background: var(--hover);
    -webkit-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
    -moz-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
    -o-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
    transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
  }
  .kat-nav-icon-h:active .kat-nav-icon span {
    background: var(--down);
    -webkit-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
    -moz-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
    -o-transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
    transition: transform .25s ease-in-out, background-color 200ms ease-in-out, top 200ms ease-in-out;
  }*/
.kat-nav-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.kat-nav-icon span:nth-child(2) {
  top: 7px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
  -webkit-transition: opacity 200ms linear;
      -ms-transition: opacity 200ms linear;
          transition: opacity 200ms linear;

}
.kat-nav-icon span:nth-child(3) {
  top: 14px;
  -webkit-transform-origin: center center;
  -moz-transform-origin: center center;
  -o-transform-origin: center center;
  transform-origin: center center;
}
.nav-open .kat-nav-icon {
  width: 36px;
  height: 12px;
  margin-top:-2px;
}
.nav-open .kat-nav-icon-h {
  margin-bottom:1px;
}
.nav-open .kat-nav-icon span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 10px;
  left: 0px;
}
.nav-open .kat-nav-icon span:nth-child(2) {
  opacity:0;
  -webkit-transition: opacity 200ms linear;
      -ms-transition: opacity 200ms linear;
          transition: opacity 200ms linear;
}
.nav-open .kat-nav-icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 10px;
  left: 0px;
}
.kat-nav-menu-h {
  max-height:0px;
  overflow: hidden;
  width:100vw;
  height:100vh;
  position: absolute;
  background-color:rgba(184,185,177,.25);
  opacity:0;
  z-index: 1;
}
.kat-nav-menu {
  margin-top:-100vh;
  width:100vw;
  height: 100vh;
  position: absolute;
  z-index: 2;
  right:0;
  top:0;
  background-color:#fff;
  opacity:0;
  min-height:860px;
-webkit-transition: margin-top 400ms ease-in, opacity 400ms ease-in;
    -ms-transition: margin-top 400ms ease-in, opacity 400ms ease-in;
        transition: margin-top 400ms ease-in, opacity 400ms ease-in;

}
.nav-open .kat-nav-menu-h {
  max-height: none;
  opacity:1;
  -webkit-transition: opacity 200ms linear;
      -ms-transition: opacity 200ms linear;
          transition: opacity 200ms linear;

}
.nav-open .kat-nav-menu {
     margin-top:0px;
     opacity:1;
    -webkit-transition: margin-top 400ms ease-out, opacity 400ms ease-out;
    -ms-transition: margin-top 400ms ease-out, opacity 400ms ease-out;
        transition: margin-top 400ms ease-out, opacity 400ms ease-out;

}
.kat-nav-menu .kat-nav-logo {
    width: 90px;
    height: 80px;
    overflow: hidden;
    background-size: 98px 142px;
    margin-top: 86px;
    margin-left: var(--margin);
}
.kat-nav-menu-inner {
  width:67%;
  margin-left:auto;
  margin-right:auto;
  padding-top:250px;
}
.kat-nav-menu-lang {
  position: absolute;
  margin-top: 118px;
  right: 0;
  margin-right: 14%;
}
.kat-nav-menu-lang a, .kat-nav-menu-lang.kat-sc {
  color:var(--grayline);
}
.kat-nav-menu-lang .active {
  color:var(--primary) !important;
}
.kat-nav-ul {
  list-style: none;
  margin:0;
  padding:0;
  text-align: center;
}

.kat-nav-1 {
    font-size: 24px;
    line-height: 50px;
    font-family: var(--fontmedium);
    color: var(--primary);
    margin-bottom: 18px;
    letter-spacing: -1px;
    display:inline-block;
    vertical-align: text-top;
    margin-right: 5.5%;
    margin-left:5.5%;
    text-align: left;
}
.kat-nav-2 {
  text-align: left;
}
.kat-nav-1:first-child {
    margin-top:30px;
    /*margin-left:12%;*/
}
.kat-nav-1 .kat-nav-a-1 {
  color: var(--primary);
    -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    text-align: left;
}
.kat-nav-a-1.passive, .kat-ftr-a-1.passive {
    line-height: 20px;
    color:var(--grayline);
    text-transform: uppercase;
    font-size:14px;
    font-family:var(--fontbold);
    font-style: normal;
    letter-spacing: 1px;
    text-align: left;
    display:block;
    margin-bottom:10px;
  }
.kat-nav-1 .kat-nav-a-1:hover {
  color:var(--hover);
  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;

}
.kat-nav-footer {
    position: absolute;
    bottom: 0;
    margin-bottom: 54px;
    width: var(--colpercent);
    margin-left: var(--margin);
    text-align: center;
}
.kat-nav-footer .kat-footer-social {
  padding-bottom:8px;
}
.kat-nav-footer-text {
  color:var(--gray1);
  font-family: var(--font);
  font-size:15px;
  line-height: 21px;
}
.kat-nav-footer-text p {
  margin:0; padding:0;
  padding-bottom:10px;
  display:inline-block;
}
.kat-nav-footer-text p:last-child {
  padding:0;
}
.kat-nav-footer-text a {
  color:var(--gray1);
  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;

}
.kat-nav-footer-text a:hover {
  color:var(--hover);
  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;

}
.kat-nav-footer-text .raw-html-embed {
  float:left;
  margin-right:20px;
}

.kat-nav-footer .kat-nav-footer-text .raw-html-embed {
  float:none;
  margin-right:0px;
}

/* -- global elements -- */

.kat-cnt {}
.kat-cnt-inner {
  margin-left:auto;
  margin-right:auto;
  width:var(--colpercent);
  position: relative;
}

.desktop {
  display:none !important;
}
.tablet {
  display:none !important;
}
.mobile {
  display:none !important;
}
.oversize {
  display:block !important;
}

.desktop-inline {
  display:none !important;
}
.tablet-inline {
  display:none !important;
}
.mobile-inline {
  display:none !important;
}
.oversize-inline {
  display:inline-block !important;
}

/* -- buttons -- */
.kat-btn  {
  color:var(--dark);
  border:1px solid var(--dark);
  height:38px;
  line-height: 38px;
  background-color:transparent;
  text-align: center;
  font-family: Hermes, sans-serif;
  font-weight: 700;
  font-size:16px;
  letter-spacing: -.5px;
  display:inline-block;
  cursor: pointer;
  -webkit-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear;
  appearance: none;
  padding: 0;
  box-sizing: initial;
  -webkit-appearance: none;
  border-radius: 6px;
  padding-left:16px;
  padding-right:16px;
  margin-right:4px
}
.kat-btn.filled {}
.kat-btn:hover {}
.kat-btn.filled:hover {}


/* -- text styles -- */
.kat-title h1 {}
.kat-title h2 {}
.kat-text, .kat-main-text, .kat-text-sml {
  font-family:var(--font);
  font-weight: 200;
  font-style: normal;
  color:var(--textlightgray);
  font-size:18px;
  line-height: 26px;
}
.kat-text-sml {
  font-size: 15px;
  line-height: 21px;
}
.kat-main-text p, .kat-text p {
  margin:0;
  padding:0;
  padding-bottom:12px;
}
.kat-text p:last-child, .kat-main-text p:last-child, .kat-main-text p > .raw-html-embed {
    padding-bottom: 0;
}
.kat-sc {
  color:var(--primay);
  font-size:14px;
  font-family:var(--fontbold);
  font-style: normal;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.kat-t-32 {
  font-family: var(--fontmedium);
  font-size:24px;
  line-height: 32px;
  color:var(--primary);
}
.kat-t-24 {
  font-size:24px;
  line-height: 32px;
  letter-spacing: -.25px;
  color:var(--primary);
  font-family: var(--fontmedium);
}

.kat-main-text {
}
.kat-main-text h1, .kat-main-text h2, .kat-main-text h3 {
  color:var(--primary);
  font-size:32px;
  line-height: 40px;
  font-family: var(--fontmedium);
  letter-spacing: -1px;
  padding-bottom:20px;
  padding-top:40px;
}
.kat-main-text h3 {

  padding-top:0px;
  padding-bottom:10px;
}
.kat-main-text h1:first-child, .kat-main-text h2:first-child {
  padding-top:0;
}
.kat-main-text p + h3 {
  padding-top:40px;
}
.kat-main-text h3 {
  font-size:24px;
  line-height: 32px;
  letter-spacing: -.5px;
}
.kat-main-text h2 + h3 {
  padding-top:0;
}
.kat-main-text b, .kat-main-text strong, .kat-main-text h4, .kat-text b, .kat-text strong {
  color:var(--primary);
  font-family: var(--fontmedium);
  font-weight: normal;
}
.kat-main-text ul {
  margin-top:6px;
  list-style: none;
}
.kat-main-text ul:last-child, .kat-main-text ul:last-child li:last-child, .kat-main-text ul:last-child li:last-child ul:last-child, .kat-main-text ul:last-child li:last-child ul:last-child li:last-child {
  margin-bottom:0;
}
.kat-main-text ul li:before {
  content:"";
  width:5px;
  height:5px;
  border-radius: 5px;
  background-color: var(--primary);
  position: absolute;
  margin-left:-15px;
  margin-top:10px;
}
.kat-main-text ul li {
  margin-bottom:14px;
}
.kat-main-text ul li ul {
  list-style: none;
}
.kat-main-text ul li ul li:before {
    content:"—";
    position: absolute;
    margin-left:-20px;
}
.title42 {
  font-size: 42px;
  line-height: 50px;
}

/* -- components -- */

.kat-checkbox {
  opacity: 0;
  position: absolute;
}
.kat-checkbox-lbl {
  color: var(--gray1);
  font-size: 16px;
  line-height: 40px;
  font-family:var(--font);
  font-weight: 400;
  font-style: normal;

  cursor: pointer;
  -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kat-checkbox-h:hover .kat-checkbox-lbl {
  color:var(--hover);
  -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kat-checkbox-h:active .kat-checkbox-lbl {
  color:var(--down);
  -webkit-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.kat-checkbox+.kat-checkbox-lbl:before {
    content: '';
    background:#fff;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    border-radius: 14px;
    margin-right: 8px;
    text-align: center;
    margin-top: -3px;
}
.kat-checkbox:checked+.kat-checkbox-lbl {
  color: var(--primary);
  font-weight: 600;
}
.kat-checkbox:checked+.kat-checkbox-lbl:before {
    content: '';
    width: 8px;
    height: 8px;
    background-color:var(--primary);
    border: 4px solid #fff;
    border-radius: 14px;
    margin-right: 8px;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}
/*


/* -- Footer -- */
.kat-footer {
  width:100%;
}
.kat-footer-inner {
  padding-top:200px;
  padding-bottom:130px;
  margin-left:auto;
  margin-right:auto;
  width:var(--colpercent);
  position: relative;
}

.kat-footer-left {
  float:left;
}
.kat-footer-logo {
  position: relative;
  margin:0;
  margin-top:94px;
  margin-bottom:89px;
}
.kat-footer-left-text {

}
.kat-footer-right {
  float:right;
  width:66.5%;
}
.kat-footer-subscribe {
  background-color:#F5F6F2;
  width: auto;
  padding: 100px 40px 34px 40px;
  position: relative;
  border-radius: 5px;
} 
.kat-footer-subscribe-left {
    width:75%;
    height:110px;
}
.kat-footer-subscribe-left-title {
  width:90%;
  max-width: 380px;
}
.kat-footer-subscribe-input-h {
  margin-top:12px;
  border-bottom:1px solid #EAEBE4;
  width:100%;
}
.kat-footer-subscribe-input {
    height: 30px;
    font-size: 18px;
    line-height: 18px;
    color: var(--textlightgray)  !important;
    font-family: var(--font);
    width: 100% !important;
    background-color: transparent  !important;
    border: none  !important;
    margin-left:-2px;
}
.kat-footer-subscribe-right {
  position: absolute;
  right:0;
  margin-right:40px;
  margin-bottom:26px;
  bottom:0;
}
.kat-footer-subscribe-btn {
  cursor: pointer;
  text-align: right;
  font-size:14px;
  color:var(--primary);
  font-family: var(--fontbold);
  letter-spacing: 1px;

  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;
}
.kat-footer-subscribe-btn:hover {
  color:var(--hover);
  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;

}
.kat-footer-subscribe-btn-arrow-svg {
  fill: var(--primary);
  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;

}
.kat-footer-subscribe-btn:hover .kat-footer-subscribe-btn-arrow-svg {
  fill: var(--hover);
  -webkit-transition: all 200ms linear;
      -ms-transition: all 200ms linear;
          transition: all 200ms linear;

}
.kat-footer-subscribe-btn-arrow {

}
.kat-footer-right-bottom {
  position: relative;
}

.kat-footer-right-nav {
  margin-top:120px;
}
.kat-footer-nav1 {
  list-style: none;
  margin:0;
  padding:0;
  width:110%;
}

.kat-ftr-li-1, .kat-ftr-li-2 {
  letter-spacing: -.3px;
  display:block;
  font-size:24px;
  line-height: 46px;
  color:var(--primary);
  font-family: var(--fontmedium);
}
.kat-ftr-li-1 {
      display: inline-block;
    vertical-align: text-top;
    width: 26.5%;
    padding-bottom:80px;
}
.kat-ftr-li-1:first-child {
  width:20%;

  margin-top: 30px;
}
.kat-footer-nav2 {
  padding:0;
}
.kat-ftr-li-2 {

}

.kat-footer-social {
  padding-bottom:5px;
  margin-bottom:6px;
}
.kat-footer-right-bottom .kat-footer-social {
  position: absolute;
  right:0;
  bottom:0;
  margin-bottom:0;
}
.kat-social-icon {
  width:18px;
  height:18px;
  background-size:18px 72px;
  background-image:url(/core/images/ic-facebook.svg);
  background-repeat: no-repeat;
  display:inline-block;
  margin-right:6px;
}
.ic-facebook {

}
.ic-linkedin {
  width:19px;
  background-size:19px 72px;
  background-image:url(/core/images/ic-linkedin.svg);
}
.ic-twitter {
  width:20px;
  height:20px;
  background-size:20px 80px;
  background-image:url(/core/images/ic-twitter-x.svg);
}
.ic-youtube {
    width:19px;
    background-size:19px 72px;
    background-image:url(/core/images/ic-youtube.svg);
}
.ic-instagram {
      width:19px;
      background-size:19px 72px;
      background-image:url(/core/images/ic-instagram.svg);
}
.kat-social-icon:hover {
  background-position: 0px -18px;
}
.kat-social-icon:active {
  background-position: 0px -36px;
}
.ic-twitter:hover {
  background-position: 0px -20px;
}
.ic-twitter:active {
  background-position: 0px -40px;
}

.kat-nav-social {
  padding-top:72px;
}
.kat-nav-social .kat-sc {
  padding-bottom:20px;
}
.kat-nav-social .kat-social-icon {
  background-position: 0px -54px;

}
.kat-alertbox {
  padding:80px;
  max-width:340px;
  padding-bottom:50px;
  margin-top:20px;
  margin-bottom:20px;
  width:90%;
  background-color:#fff;
  border-radius: 5px;
  line-height: normal;
  display:inline-block;
  vertical-align: middle;
  position: relative;
}
.kat-alertcontainer {
  width:100%;
  height:100vh;
  position: fixed;
  top:0;
  background-color:rgba(20,20,20,.8);
  z-index: 200;
  line-height: 98vh;
  text-align: center;
}
.kat-alertbox {
  padding:30px;
}
.kat-alerttext {
  text-align: center;
  font-size: 18px;
  line-height: 26px;
  color: var(--primary);
  font-family: var(--fontmedium);
  margin-bottom:20px;
}
.kat-alert-close:after {
  content:"";
  display:inline-block;
  width:10px;
  height: 10px;
  background-image:url(/core/images/green-x.svg);
  background-repeat: no-repeat;
  background-size:contain;
  margin-left:10px;
  margin-top:3px;
  cursor: pointer;
}

.modal-fade-screen {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,.9);
    z-index: 150;
    height: 100%;
}
.kat-modal-inner {
    width: 80%;
    top: 10%;
    margin:0 auto;
    position: relative;
    overflow: hidden;
    max-height: 100%;
    padding:2%;
}
.kat-modal-close {
    position: absolute;
    top: 4vh;
    right: 4vh;
    height: 1.5em;
    width: 1.5em;
    cursor: pointer;
    z-index: 10;
}
.kat-modal-close:after, .kat-modal-close:before {
    position: absolute;
    top: 3px;
    right: 3px;
    bottom: 0;
    left: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 26px;
    width: 2px;
    background: var(--gray1);
    content: '';
    display: block;
    margin: -3px 0 0 -1px
}
.kat-modal-close:hover:after, .kat-modal-close:hover:before {
    background: var(--hover);
    -webkit-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.kat-modal-close:active:after, .kat-modal-close:active:before {
    background: var(--down);
    -webkit-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.kat-modal-close:before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
.kat-modal-inner {
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin: 0 auto;
    position: relative
}
.kat-modal-inner.video {
    -webkit-transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    transition: opacity .25s ease;
    border-radius: 10px;
    max-height: 95%;
    overflow: hidden;
    padding: 1.5em 1em
}
.kat-video-wrapper {
    height: 0;
    padding-bottom: 56%;
    position: relative;
    overflow: hidden;
    background-color:#000;
}
.kat-video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}






#mce-responses{
  position: absolute;
    margin-top: 40px;
    color: var(--green);
}

/* ---------- modules ------------ */


@media screen and (max-width: 1730px) {
/*
  .kat-nav-menu {
    width:475px;
    margin-right:-475px;
  }*/
  .nav-open .kat-nav-menu {
    margin-right:0;

  }
  .kat-nav-menu-inner {
    width:74%;
  }
  .kat-footer-inner {
    padding-top:200px;
    padding-bottom:80px;
  }
  .kat-footer-subscribe {
    width: auto;
    padding: 100px 30px 24px 30px;

  } 
  .kat-footer-subscribe-right {
    margin-right:30px;
  }
  .kat-footer-nav1 li {
    
  }
  .kat-footer-right {
  }
  .kat-footer-subscribe-left {
    margin-bottom:5px;
  }
  .oversize {
    display:none !important;
  }
  .desktop {
    display:block !important;
  }
  .oversize-inline {
    display:none !important;
  }
  .desktop-inline {
    display:inline-block !important;
  }
}

@media screen and (max-width: 1350px) {
  .kat-footer-nav1 li {
    
  }
  .kat-nav-1 {
      margin-left:3%;
      margin-right:3%;
    }
}


@media screen and (max-width: 1200px) {
    .kat-footer-inner {
      padding-top:140px;
      padding-bottom:50px;
    }
    .kat-footer-left {
      float:none;
    }
    .kat-footer-right {
      float:none;
    }
    .kat-footer-logo, .kat-nav-logo {
      width:70px;
      height:95px;
      background-size:70px 95px;

    }
    .kat-nav-menu .kat-nav-logo {
        width:70px;
      height:62px;
      background-size:70px 95px;
      display:none;
    }
    .kat-nav-menu-inner {
      width:var(--colpercent);
      margin-left:auto;
      margin-right:auto;
    }
    .kat-nav-ul {
      text-align: left;
    }
    .kat-nav-1 {
      margin-left:3%;
      margin-right:3%;
    }
    .kat-nav-1:first-child {
      margin-left:0;
    }
    .kat-footer-logo {
      margin-bottom:60px;
      margin-top:0;
    }
     .kat-nav-logo {
        margin-top:50px;
     }
     .kat-nav-icon-h {
      margin-top:50px;
      padding: 17px 16px 15px 16px;
      margin-right: var(--margin);
     }
     .kat-nav-fixed .kat-nav-logo {
        margin-top:22px;
        margin-left:20px;
     }
    .kat-footer-subscribe {
      padding:30px;
    }
    .kat-footer-subscribe-right {
      position: relative;
      width:100%;
      margin-top:0px;
      margin-bottom:-5px;
      text-align: right;
    }
    .kat-footer-subscribe-btn {
      display:inline-block;
    }
    .kat-nav-fixed .kat-nav-icon-h, .nav-open .kat-nav-icon-h, .nav-open.kat-nav-fixed .kat-nav-icon-h{
      margin-right:40px;
      margin-top:40px;
      padding:17px 16px 15px 16px;
      margin-right:20px;
      margin-top:15px;
    }
    .kat-footer-subscribe-left {
      width:100%;
    }
    .kat-footer-nav1 li {
      
    }
    .kat-nav-footer-text p {
      display:block;
    }
    .kat-nav-footer-text .raw-html-embed {
      float:none;
      margin-right:0;
    }
    .kat-footer-right-nav {
      margin-top:55px;
    }
    .kat-footer-right-bottom .kat-footer-social {
      position: relative;
      margin-top:53px;
      margin-bottom:6px;
    }

    .kat-footer-subscribe-left-title {
      max-width: none;
      width:90%;
      font-size:18px;
    }
    /*
    .kat-nav-menu {
      width:100vw;
      margin-right:-100vw;
    }
    .nav-open .kat-nav-menu {
      margin-right:0;
    }*/
    .kat-footer-subscribe-btn-arrow {
          float: right;
      margin-left: 12px;
      margin-top: -11px;
    }
    .kat-nav {
      height:195px;
    }

    .kat-nav-fixed {
      height:80px;
    }
    .kat-text, .kat-main-text {
        font-size:15px;
        line-height: 21px;
    }
    .kat-t-24 {
        font-size:18px;
        line-height: 26px;
    }
    .kat-footer-right {

      width:100%;
    }

    .kat-main-text h1, .kat-main-text h2 {
        font-size:28px;
        line-height: 36px;
        padding-bottom:10px;
    }

    .kat-main-text h3 {
      padding-top:18px;
    }
    .kat-main-text h2 > .kat-main-text h3 {
      padding-top:0;
    }
    .kat-nav-footer {
      text-align: left;
      padding-bottom:0px;
    }
    #mce-responses {
      position: absolute;
      margin-top: 10px;
      color: var(--green);
    }

    .kat-nav-menu-lang {
      margin-top: 34px;
      margin-right: 90px;
    }
    .kat-footer-nav1 {
      list-style: none;
      margin:0;
      padding:0;
      width:106%;
    }

    .desktop {
      display:none  !important;
    }
    .tablet {
      display:block  !important;
    }
    .desktop-inline {
      display:none  !important;
    }
    .tablet-inline {
      display:inline-block  !important;
    }
}
@media screen and (max-width: 1100px) {
  .kat-nav-1 {
      margin-left:3%;
      margin-right:3%;
    }
  }
  @media screen and (max-width: 1000px) {
  .kat-nav-1 {
      margin-left:3%;
      margin-right:3%;
    }
  }
@media screen and (max-width: 767px) {
  .kat-nav {
      height:120px;
    }
    .kat-nav-fixed {
      height:64px;
    }
    .kat-footer-logo, .kat-nav-logo, .kat-nav-fixed .kat-nav-logo {
      width:50px;
      height:69px;
      background-size:50px 69px;
    }
    .kat-nav-logo, .kat-nav-fixed .kat-nav-logo {
      margin-left:var(--margin);
      margin-top:25px;
    }
    .kat-nav-fixed .kat-nav-logo {
      height:40px;
      margin-top:14px;
    }
    .kat-nav-icon-h, .kat-nav-fixed .kat-nav-icon-h, .nav-open .kat-nav-icon-h, .nav-open.kat-nav-fixed .kat-nav-icon-h {
      width:12px;
      height:12px;
      padding:13px 12px 11px 12px;
      margin-right: var(--margin);
      margin-top: 14px;
    }
    .kat-nav-icon-h {
      margin-top:25px;
    }
    .kat-nav-icon span {
      width:12px;
      height:1px;
    }
    .kat-nav-icon span:nth-child(1) {

    }
    .kat-nav-icon span:nth-child(2) {
      top:5px;
    }
    .kat-nav-icon span:nth-child(3) {
      top:10px;
    }
    .nav-open .kat-nav-icon span:nth-child(1), .nav-open .kat-nav-icon span:nth-child(3) {
      top:7px;
    }
    .kat-nav-menu-inner {
      padding-top: 96px;
      height: 89vh;
      overflow: auto;
      margin-right: 0;

    }
    .kat-nav-1 {
      margin-left: 0;
      margin-right: 0;
      display: block;
      line-height: 46px;
      margin-bottom:25px;
    }
    .kat-nav-1:first-child {
      margin-top: 0;
    }
    .kat-footer-inner {
      width:100%;
    }
    .kat-footer-left, .kat-footer-right-bottom {
      width:var(--colpercent);
      margin-left:auto;
      margin-right:auto;
    }
    .kat-footer-subscribe {
      padding:6%;
      width:88%;
      border-radius: 0;
    }
    .kat-footer-right {
      min-width: 0;
      width:100%;
    }
    .kat-footer-subscribe-right {
      margin-top:36px;
    }
    .kat-footer-inner {
      padding-top:125px;
    }

    .kat-t-24 {
        font-size:15px;
        line-height: 21px;
    }
    .kat-nav-footer {
      margin-left:0;
      position: relative;
      margin-top: 116px;
    }
    .kat-nav-footer-text .raw-html-embed {
        line-height: 21x;
    }

    .kat-main-text h1, .kat-main-text h2 {
        font-size:24px;
        line-height: 32px;
        padding-bottom:10px;
    }
    .kat-alertbox {
      width: 75%;
      padding: 6%;
    }
    
    .kat-nav-menu-lang {
        margin-top: 25px;
        margin-right: 20%;
    }
    .kat-ftr-li-1, .kat-ftr-li-1:first-child {
        margin-top:0;
        display:block;
        padding-bottom:25px;
        width:100%;
    }
    .kat-footer-logo, .kat-nav-logo {
          width: 50px;
          height: 69px;
          background-size: 50px 69px;
    }
    .title42 {
      font-size: 28px;
      line-height: 36px;
    }

    .tablet {
      display:none  !important;
    }
    .mobile {
      display:block  !important;
    }
    .tablet-inline {
      display:none  !important;
    }
    .mobile-inline {
      display:inline-block  !important;
    }
}

@media screen and (max-width: 480px) {
  .kat-footer-inner {
      padding-bottom:23px;
    }
}

